Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1066659 - Drop mcelog.cron altogether
Summary: Drop mcelog.cron altogether
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mcelog
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Prarit Bhargava
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FedoraMCE
TreeView+ depends on / blocked
 
Reported: 2014-02-18 20:22 UTC by Ville Skyttä
Modified: 2016-01-27 15:09 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-27 15:09:48 UTC


Attachments (Terms of Use)
Drop mcelog.cron, cleanup, use parallel make flags (deleted)
2014-02-18 20:22 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2014-02-18 20:22:34 UTC
Created attachment 864788 [details]
Drop mcelog.cron, cleanup, use parallel make flags

mcelog.cron is commented out altogether but still executable in cron dirs so it generates useless cron activity and log entries. Please drop it altogether from the package.

Fix attached, which also prunes some unneeded specfile cruft and makes the build use parallel make flags.

Comment 1 Jaroslav Reznik 2015-03-03 15:30:00 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 2 Zbigniew Jędrzejewski-Szmek 2016-01-27 15:09:48 UTC
I pushed your patch (updated to apply) to rawhide.


Note You need to log in before you can comment on or make changes to this bug.